Subject: Re: test VtAaGGRA

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:17:57 -0700

Hi,
 
M E R / D / A
A M B / E N
S O M ^
C / A L / S
V A L / U M
V / A G R A
L E V / T R A
P R O Z ^ C
X ^ N A X
 
http://www.cebulavisaner.com

leading deep into the heart of the hill; but at one point where it 
passed under the caves the roof had been cut away and covered with great
oaken trapdoors. These opened upwards into the kings cellars. There 
stood barrels, and barrels, and barrels; for the Wood-elves, and 
especially their king, were very fond of wine, though no vines grew in 
those parts. The wine, and other goods, were brought from far away, from